@media (min-width: 1440px) {
  .container.max {
    max-width: 1280px;
  }
}
@media (min-width: 1600px) {
  .container.max {
    max-width: 1440px;
  }
}
.head.titleBox {
  text-align: center;
  margin-bottom: 2rem;
}
.head.titleBox > div {
  display: inline-block;
}
.head.titleBox > div h2 {
  font-size: 3rem;
  color: #736357;
  position: relative;
  margin-bottom: 2rem;
  font-weight: 500;
}
.head.titleBox > div h2:after {
  content: '';
  width: 60px;
  height: 10px;
  background-color: #e6e6e6;
  display: inline-block;
  position: absolute;
  bottom: -1.25rem;
  left: 50%;
  transform: translateX(-50%);
}
.head.titleBox > div h3 {
  font-size: 1.35rem;
  font-weight: 300;
  color: #777777;
}
@media (max-width: 991px) {
  .head.titleBox > div h2 {
    font-size: 2.5rem;
    margin-bottom: 1.5rem;
  }
  .head.titleBox > div h2:after {
    bottom: -0.75rem;
    height: 5px;
  }
  .head.titleBox > div h3 {
    font-size: 1.25rem;
  }
}
@media (max-width: 576px) {
  .head.titleBox > div h2 {
    font-size: 1.85rem;
    margin-bottom: 1.5rem;
  }
}
article.pdSpacing {
  padding-top: 6rem;
  padding-bottom: 6rem;
}
article.p-top-Spacing {
  padding-top: 6rem;
}
article.p-bottom-Spacing {
  padding-bottom: 6rem;
}
@media (max-width: 1440px) {
  article.pdSpacing {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  article.p-top-Spacing {
    padding-top: 4rem;
  }
  article.p-bottom-Spacing {
    padding-bottom: 4rem;
  }
}
article.marketing-strategy .iconBox {
  padding: 0px 4.25rem;
  margin-bottom: 2rem;
  text-align: center;
}
article.marketing-strategy .iconBox span {
  display: block;
}
article.marketing-strategy .iconBox span.title {
  color: #828282;
  font-size: 1.25rem;
  font-weight: 500;
}
article.marketing-strategy .iconBox span.annotation {
  color: #ea6359;
  font-size: 14px;
}
@media (max-width: 1280px) {
  article.marketing-strategy .iconBox {
    padding: 0px 2.5rem;
  }
}
@media (max-width: 320px) {
  article.marketing-strategy .iconBox span.title {
    font-size: 12px;
    font-weight: 300;
    line-height: 14px;
  }
  article.marketing-strategy .iconBox span.annotation {
    font-size: 12px;
  }
}
article.marketing-strategy .iconBox .circleBox {
  background-color: #f4f4f4;
  position: relative;
  margin-bottom: 0.5rem;
}
article.marketing-strategy .iconBox .circleBox > i {
  font-size: 7.5rem;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
article.marketing-strategy .iconBox .circleBox > i.icon-limited-time {
  color: #c64fb5;
}
article.marketing-strategy .iconBox .circleBox > i.icon-offer {
  color: #ed4390;
}
article.marketing-strategy .iconBox .circleBox > i.icon-amount-discount {
  color: #f9ad32;
}
article.marketing-strategy .iconBox .circleBox > i.icon-piece-discount {
  color: #c68f6a;
}
article.marketing-strategy .iconBox .circleBox > i.icon-transfer {
  color: #3d61e2;
}
article.marketing-strategy .iconBox .circleBox > i.icon-exclusive {
  color: #7943bf;
}
article.marketing-strategy .iconBox .circleBox > i.icon-give-points {
  color: #ea6359;
}
article.marketing-strategy .iconBox .circleBox > i.icon-Import-web {
  color: #8e6950;
}
@media (max-width: 1600px) {
  article.marketing-strategy .iconBox .circleBox > i {
    font-size: 6rem;
  }
}
@media (max-width: 991px) {
  article.marketing-strategy .iconBox .circleBox > i {
    font-size: 5.5rem;
  }
}
@media (max-width: 767px) {
  article.marketing-strategy .iconBox .circleBox > i {
    font-size: 4rem;
  }
}
@media (max-width: 576px) {
  article.marketing-strategy .iconBox .circleBox > i {
    font-size: 4rem;
  }
}
@media (max-width: 320px) {
  article.marketing-strategy .iconBox .circleBox > i {
    font-size: 3rem;
  }
}
@media (max-width: 991px) {
  article.marketing-strategy .iconBox {
    padding: 1rem;
  }
}
@media (max-width: 576px) {
  article.marketing-strategy .iconBox {
    padding: 0.5rem;
  }
}
.ratioBox {
  width: 100%;
  padding-bottom: 100%;
  border-radius: 100%;
}
article.convenience.bg-gradient-color.pdSpacing {
  padding-bottom: 20rem;
  overflow: hidden;
  position: relative;
}
@media (max-width: 1600px) {
  article.convenience.bg-gradient-color.pdSpacing {
    padding-bottom: 16rem;
  }
}
@media (max-width: 1024px) {
  article.convenience.bg-gradient-color.pdSpacing {
    padding-bottom: 13.5rem;
  }
}
@media (max-width: 767px) {
  article.convenience.bg-gradient-color.pdSpacing {
    padding-bottom: 12.5rem;
  }
}
@media (max-width: 480px) {
  article.convenience.bg-gradient-color.pdSpacing {
    padding-bottom: 11rem;
  }
}
@media (max-width: 450px) {
  article.convenience.bg-gradient-color.pdSpacing {
    padding-bottom: 10rem;
  }
}
@media (max-width: 414px) {
  article.convenience.bg-gradient-color.pdSpacing {
    padding-bottom: 9rem;
  }
}
@media (max-width: 380px) {
  article.convenience.bg-gradient-color.pdSpacing {
    padding-bottom: 7.5rem;
  }
}
article.convenience.bg-gradient-color:before {
  content: "";
  width: 100vw;
  height: 35px;
  background: url('../img/wave_02_1.png');
  position: absolute;
  top: -1px;
  left: 0px;
  background-repeat: repeat-x;
  -moz-background-size: contain;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  background-position: top;
}
article.convenience.bg-gradient-color:after {
  content: "";
  width: 100vw;
  height: 35px;
  background: url('../img/wave_01_1.png');
  position: absolute;
  bottom: -1px;
  left: 0px;
  background-repeat: repeat-x;
  -moz-background-size: contain;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  background-position: bottom;
}
article.convenience.bg-gradient-color {
  background: linear-gradient(20deg, #f8a6a4 24%, #ffe3e1 100%);
  background: -moz-linear-gradient(20deg, #f8a6a4 24%, #ffe3e1 100%);
  background: -webkit-linear-gradient(20deg, #f8a6a4 24%, #ffe3e1 100%);
  background: -o-linear-gradient(20deg, #f8a6a4 24%, #ffe3e1 100%);
}
article.convenience.bg-gradient-color div.pos {
  position: relative;
}
article.convenience.bg-gradient-color div.tilteBox {
  text-align: center;
  margin-bottom: 2rem;
}
article.convenience.bg-gradient-color div.tilteBox > div {
  display: inline-block;
}
article.convenience.bg-gradient-color div.tilteBox h2 {
  font-size: 3rem;
  color: #db3a5d;
  font-weight: 700;
}
article.convenience.bg-gradient-color div.tilteBox h3 {
  font-size: 2rem;
  color: #99073f;
  font-weight: 500;
}
@media (max-width: 991px) {
  article.convenience.bg-gradient-color div.tilteBox h2 {
    font-size: 2.5rem;
  }
  article.convenience.bg-gradient-color div.tilteBox h3 {
    font-size: 1.25rem;
  }
}
@media (max-width: 576px) {
  article.convenience.bg-gradient-color div.tilteBox h2 {
    font-size: 1.85rem;
  }
}
article.convenience.bg-gradient-color div.web.backgroundImg {
  width: 100%;
  padding-top: 70%;
  background: url('../img/home_01_pc.png');
  background-repeat: no-repeat;
  background-position: center;
  -moz-background-size: contain;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  z-index: 1;
  position: relative;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
article.convenience.bg-gradient-color div.base.backgroundImg {
  width: 85%;
  padding-top: 40%;
  background-repeat: no-repeat;
  background-position: center;
  -moz-background-size: contain;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -25%);
}
article.convenience.bg-gradient-color div.base.backgroundImg div.contentBox {
  position: absolute;
  top: 50%;
  transform: translateY(-40%);
  font-size: 1.5rem;
  line-height: 2rem;
  color: #555;
  font-weight: 400;
  display: flex;
  justify-content: center;
  width: 100%;
}
article.convenience.bg-gradient-color div.base.backgroundImg div.contentBox p {
  display: inline-block;
}
article.convenience.bg-gradient-color div.base.backgroundImg div.contentBox p span.fText {
  font-size: 2.75rem;
  font-weight: 700;
  color: #f2667e;
}
@media (max-width: 767px) {
  article.convenience.bg-gradient-color div.base.backgroundImg div.contentBox {
    font-size: 1.15rem;
    line-height: 1.5rem;
  }
  article.convenience.bg-gradient-color div.base.backgroundImg div.contentBox p span.fText {
    font-size: 1.75rem;
  }
}
@media (max-width: 414px) {
  article.convenience.bg-gradient-color div.base.backgroundImg div.contentBox {
    font-size: 1rem;
    line-height: 1.25rem;
  }
  article.convenience.bg-gradient-color div.base.backgroundImg div.contentBox p span.fText {
    font-size: 1.5rem;
  }
}
@media (max-width: 991px) {
  article.convenience.bg-gradient-color div.web.backgroundImg {
    padding-top: 90%;
    background: url('../img/home_01_sp.png');
    background-repeat: no-repeat;
    background-position: center;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
  }
  article.convenience.bg-gradient-color div.base.backgroundImg {
    width: 100%;
  }
}
@media (max-width: 767px) {
  article.convenience.bg-gradient-color div.base.backgroundImg {
    transform: translate(-50%, -15%);
  }
}
article.moreFeatures div.titleBox h2 {
  color: #22b1c4;
}
article.moreFeatures div.iconBox {
  padding-top: 5.75rem;
  margin-bottom: 1.5rem;
}
article.moreFeatures div.iconBox div.borderBox {
  border: 8px solid #f4f4f4;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 1.5rem;
  position: relative;
  padding-top: 7rem;
  height: 100%;
}
article.moreFeatures div.iconBox div.borderBox div.pdBox {
  padding: 0px 4.5rem;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  transform: translateY(-50%);
}
article.moreFeatures div.iconBox div.borderBox h3 {
  font-size: 1.25rem;
  color: #333333;
  font-weight: 500;
  text-align: center;
  margin-bottom: 0.5rem;
}
article.moreFeatures div.iconBox div.borderBox p {
  font-size: 1rem;
  line-height: 1.15rem;
  color: #777777;
  font-weight: 300;
}
article.moreFeatures div.iconBox div.iconImgBox {
  width: 100%;
  padding-bottom: 100%;
  border-radius: 100%;
  background-color: #f4f4f4;
  background-repeat: no-repeat;
  background-position: center;
  -moz-background-size: contain;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
@media screen and (max-width: 1600px) {
  article.moreFeatures div.iconBox {
    margin-bottom: 1rem;
    padding-top: 4.25rem;
  }
  article.moreFeatures div.iconBox div.borderBox {
    padding-top: 5.5rem;
  }
  article.moreFeatures div.iconBox div.borderBox div.pdBox {
    padding: 0px 4rem;
  }
}
@media screen and (max-width: 1440px) {
  article.moreFeatures div.iconBox {
    margin-bottom: 1rem;
    padding-top: 5.5rem;
  }
  article.moreFeatures div.iconBox div.borderBox {
    padding: 1rem;
    padding-top: 5.5rem;
  }
  article.moreFeatures div.iconBox div.borderBox div.pdBox {
    padding: 0px 2.5rem;
  }
  article.moreFeatures div.iconBox div.iconImgBox {
    margin-bottom: 1.5rem;
  }
}
@media screen and (max-width: 1024px) {
  article.moreFeatures div.iconBox {
    padding-top: 5rem;
  }
  article.moreFeatures div.iconBox div.borderBox div.pdBox {
    padding: 0px 3rem;
  }
}
@media screen and (max-width: 991px) {
  article.moreFeatures div.iconBox {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    padding-top: 4rem;
  }
  article.moreFeatures div.iconBox div.borderBox {
    padding-top: 6.5rem;
  }
  article.moreFeatures div.iconBox div.borderBox div.pdBox {
    padding: 0px 4rem;
  }
}
@media screen and (max-width: 767px) {
  article.moreFeatures div.iconBox {
    padding-top: 6rem;
  }
}
@media screen and (max-width: 576px) {
  article.moreFeatures div.iconBox {
    padding-right: 1rem;
    padding-left: 1rem;
    padding-top: 4rem;
  }
  article.moreFeatures div.iconBox div.borderBox {
    padding-top: 6rem;
  }
  article.moreFeatures div.iconBox div.borderBox h3 {
    font-size: 1rem;
  }
  article.moreFeatures div.iconBox div.borderBox p {
    font-size: 12px;
  }
  article.moreFeatures div.iconBox div.borderBox div.pdBox {
    padding: 0px;
  }
  article.moreFeatures div.iconBox div.borderBox div.pdBox div.iconImgBox {
    width: 55%;
    padding-bottom: 55%;
    margin: auto;
  }
}
@media screen and (max-width: 414px) {
  article.moreFeatures div.iconBox {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    padding-top: 3.75rem;
  }
  article.moreFeatures div.iconBox div.borderBox {
    padding-top: 5rem;
    border: 5px solid #f4f4f4;
  }
  article.moreFeatures div.iconBox div.borderBox div.pdBox {
    padding: 0px;
  }
  article.moreFeatures div.iconBox div.borderBox div.pdBox div.iconImgBox {
    width: 60%;
    padding-bottom: 60%;
    margin: auto;
  }
}
article.client div.titleBox h2 {
  color: #333333;
}
article.client img.itemImg {
  height: 90px;
  width: auto;
}
.bgImg-responsive-12halfBy12 {
  width: 100%;
  padding-bottom: 100%;
  background-repeat: no-repeat;
  background-position: center;
  -moz-background-size: contain;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
article.application div.titleBox h2 {
  color: #867ced;
}
article.application div.box {
  margin-bottom: 1.5rem;
}
article.application div.bgImg-responsive-12halfBy12 {
  border-radius: 100%;
  background-color: #f4f4f4;
  margin-bottom: 0.75rem;
}
article.application div.contBox h3 {
  text-align: center;
  color: #828282;
  font-size: 2rem;
  margin-bottom: 0.75rem;
}
article.application div.contBox p {
  font-size: 1rem;
  color: #777;
  line-height: 1.25rem;
}
@media (max-width: 767px) {
  article.application div.container.max {
    max-width: 480px;
  }
}
@media (max-width: 660px) {
  article.application div.container.max {
    max-width: 340px;
  }
}
article.priceProgram {
  background-color: #f4f4f4;
  overflow: hidden;
  position: relative;
}
article.priceProgram span.lTitlte {
  font-size: 1rem;
  color: #777;
  margin-bottom: 0.5rem;
  display: block;
}
article.priceProgram div.programBox {
  padding: 0px 2.5rem;
}
article.priceProgram div.programBox div.introBox {
  background-color: #fff;
}
@media (max-width: 1600px) {
  article.priceProgram div.programBox {
    padding: 0px 1.5rem;
  }
}
@media (max-width: 1440px) {
  article.priceProgram div.programBox {
    padding: 0px 0.75rem;
  }
}
@media (max-width: 1200px) {
  article.priceProgram div.programBox {
    padding: 0px 1rem;
  }
}
@media (max-width: 767px) {
  article.priceProgram div.programBox {
    margin-bottom: 6rem;
  }
}
@media (max-width: 414px) {
  article.priceProgram div.programBox {
    padding: 0px;
  }
}
article.priceProgram div.topBox {
  color: #fff;
  padding: 2rem;
  text-align: center;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-top: 3rem;
}
article.priceProgram div.topBox h3 {
  font-size: 2rem;
  font-weight: 700;
}
article.priceProgram div.topBox div.priceBox {
  border-radius: 6px;
  padding:1rem  1.5rem;
  transform: translateY(30%);
  display: flex;    
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
article.priceProgram div.topBox div.priceBox .main-sale{
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 1rem;    
  align-items: center;
}
article.priceProgram div.topBox div.priceBox .subsale{
  display: flex;
  width: 100%;
  justify-content: space-between;
  border-top: 1px dotted rgba(255, 255, 255, 0.664);
  padding-top: .5rem;
}
article.priceProgram div.topBox div.priceBox div.l-box {
  font-size: 1rem;
  font-weight: 500;
}
article.priceProgram div.topBox div.priceBox div.r-box {
  font-size: 1.5rem;
  text-align: right;
}
article.priceProgram div.topBox div.priceBox div.r-box p.original {
  text-decoration: line-through;
  font-size: 1.25rem;
  font-weight: 300;
}
article.priceProgram div.topBox div.priceBox div.r-box p.offer {
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 2.75rem;
}
article.priceProgram div.topBox.general {
  background: linear-gradient(270deg, #25c9cb 38%, #3fa2e8 95%);
  background: -moz-linear-gradient(270deg, #25c9cb 38%, #3fa2e8 95%);
  background: -webkit-linear-gradient(270deg, #25c9cb 38%, #3fa2e8 95%);
  background: -o-linear-gradient(270deg, #25c9cb 38%, #3fa2e8 95%);
}
article.priceProgram div.topBox.general div.priceBox {
  background-color: #1c7baf;
}
article.priceProgram div.topBox.series {
  background: linear-gradient(270deg, #c17dd4 38%, #8c82e0 95%);
  background: -moz-linear-gradient(270deg, #c17dd4 38%, #8c82e0 95%);
  background: -webkit-linear-gradient(270deg, #c17dd4 38%, #8c82e0 95%);
  background: -o-linear-gradient(270deg, #c17dd4 38%, #8c82e0 95%);
}
article.priceProgram div.topBox.series div.priceBox {
  background-color: #773ec1;
}

article.priceProgram div.topBox.blue {
  background-image: linear-gradient(135deg, #667eea 0%, #764ba2 100%);
}
article.priceProgram div.topBox.blue div.priceBox {
  background-color: #3e51a4;
}
article.priceProgram div.topBox.purple {
  background-image: linear-gradient(to top, #48c6ef 0%, #6f86d6 100%);
}
article.priceProgram div.topBox.purple div.priceBox {
  background-color: #1f74be;
}

article.priceProgram div.btmBox {
  padding: 4rem 2rem 1rem;
  margin-bottom: 1rem;
}
article.priceProgram div.btmBox h4 {
  font-size: 1.25rem;
  color: #333;
  margin-bottom: 0.5rem;
}
article.priceProgram div.btmBox ul {
  margin: 0px;    
}
@media (min-width: 992px) {
  article.priceProgram div.btmBox ul {
  min-height: 100px;
  }
}
@media (min-width: 1200px) {
  article.priceProgram div.btmBox ul {
  min-height: 157px;
  }
}
article.priceProgram div.btmBox ul li {
  font-size: 1rem;
  color: #5e5e5e;
  line-height: 1.4rem;
  text-align: justify;
  /* text-indent: -1rem;
  margin-left: 1rem; */
}
article.priceProgram div.btmBox ul.small{margin-top: 1rem;min-height: auto;}
/* article.priceProgram div.btmBox ul.small li{font-size: .8rem;}  */
article.priceProgram div.btmBox .leftIntro,
article.priceProgram div.btmBox .rightIntro {
  margin-bottom: 1rem;
}
article.priceProgram table {
  margin: 0px;
  font-size: 14px;
  color: #777;
}
article.priceProgram .table .thead-light th {
  border: none;
}
article.priceProgram.bg-gradient-color:before {
  content: "";
  width: 100vw;
  height: 35px;
  background: url('../img/wave_02_1.png');
  position: absolute;
  top: -1px;
  left: 0px;
  background-repeat: repeat-x;
  -moz-background-size: contain;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  background-position: top;
}
@media (min-width: 415px) {
  .image-hover {
    position: relative;
    display: inline-block;
    overflow: hidden;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);
  }
  .image-hover a {
    text-decoration: none;
  }
  .image-hover img {
    margin: -100px 0px 0px -100px;
  }
  .img-shadow {
    -webkit-box-shadow: 0 28px 16px -26px black;
    -moz-box-shadow: 0 28px 16px -26px black;
    box-shadow: 0 28px 16px -26px black;
  }
  .img-shadow:hover {
    transform: scale(1.125);
    -webkit-transform: scale(1.125);
    -moz-transform: scale(1.125);
    -ms-transform: scale(1.125);
    -o-transform: scale(1.125);
    -webkit-box-shadow: 0 58px 36px -56px black;
    -moz-box-shadow: 0 58px 36px -56px black;
    box-shadow: 0 58px 36px -56px black;
    z-index: 999;
  }
  .img-shadow {
    transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
  }
  .img-shadow:hover {
    transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
  }
}
@media (max-width: 400px) {
  .col-ssm-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
div.precautionsBox h3 {
  color: #1a1a1a;
  font-size: 1.125rem;
  margin-bottom: 0.5rem;
}
div.precautionsBox p {
  color: #777777;
  font-size: 14px;
  line-height: 16px;
  text-align: justify;
}
hr.hr {
  margin-top: 4rem;
  margin-bottom: 4rem;
}
.replyFormBox [class*=validation-notice] {
  margin-top: 2px;
  margin-left: 12px;
  color: #ff8214;
  font-size: 12px;
}
.replyFormBox .btn.focus,
.replyFormBox .btn:focus {
  outline: 0;
  box-shadow: none;
}
.replyFormBox .submitBtn {
  background-color: #a67c52;
  color: #fff;
  padding: 0.5rem 1.5em;
  border-radius: 2.5rem;
  font-weight: 300;
}
.replyFormBox .form-control {
  border: none;
  box-shadow: none;
  height: 42px;
}
.replyFormBox .form-control.text-box {
  height: inherit;
  margin-bottom: 1rem;
}
.replyFormBox .select-mania-theme-red.select-mania .select-mania-inner {
  border: none;
}
.replyFormBox .buttons {
  margin: 10%;
  text-align: center;
}
.replyFormBox .btn-hover {
  width: 200px;
  font-size: 1.25rem;
  font-family: 'Noto Sans TC', sans-serif;
  color: #fff;
  cursor: pointer;
  margin: 20px;
  height: 55px;
  text-align: center;
  border: none;
  background-size: 300% 100%;
  border-radius: 50px;
  moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.replyFormBox .btn-hover:hover {
  background-position: 100% 0;
  moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.replyFormBox .btn-hover:focus {
  outline: none;
}
.replyFormBox .btn-hover.color {
  background-image: linear-gradient(to right, #BC9471, #CC824A, #893916, #9B6F5F);
  box-shadow: 0 4px 15px 0 rgba(155, 111, 95, 0.75);
}
span.s_mark {
  color: red !important;
}
footer img.comLogo {
  width: auto;
  height: auto;
  max-width: 200px;
}
footer div.introBox {
  display: flex;
  justify-content: flex-end;
  text-align: right;
}
footer div.introBox a {
  text-decoration: none;
  color: #333;
}
footer .bottomBox h3 {
  font-size: 1.5rem;
  color: #736357;
}
footer .bottomBox a {
  text-decoration: none;
  color: #333;
  font-size: 12px;
  line-height: 14px;
  cursor: pointer;
}
footer .bottomBox ul.comIntro {
  margin-bottom: 0px;
}
footer .bottomBox ul.comIntro li {
  line-height: 14px;
}
footer .bottomBox div.comLinkBox {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
footer .bottomBox ul.linkBox a {
  font-size: 1rem;
  line-height: 1.25rem;
}
footer .sloganBox {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 991px) {
  footer .sloganBox {
    margin-bottom: 1rem;
  }
}
@media (max-width: 576px) {
  footer div.logoBox {
    text-align: center;
    margin-bottom: 1rem;
  }
  footer div.introBox {
    text-align: center;
    justify-content: center;
  }
  footer .bottomBox div.comLinkBox {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
.shop-store:after {
  animation-name: Shake;
  animation: Shake 4s 0.15s linear infinite;
  -moz-animation: Shake 4s 0.15s linear infinite;
  /* Firefox */
  -webkit-animation: Shake 4s 0.15s linear infinite;
  /* Safari and Chrome */
  -o-animation: Shake 4s 0.15s linear infinite;
  /* Opera */
  animation-duration: 3s;
}
@-webkit-keyframes Shake {
  10% {
    -webkit-transform: rotate(3deg);
  }
  20% {
    -webkit-transform: rotate(-1.5deg);
  }
  30% {
    -webkit-transform: rotate(0.5deg);
  }
  40% {
    -webkit-transform: rotate(-0.5deg);
  }
  50%,
  100% {
    -webkit-transform: rotate(0deg);
  }
}
@-moz-keyframes Shake {
  10% {
    -moz-transform: rotate(3deg);
  }
  20% {
    -moz-transform: rotate(-1.5deg);
  }
  30% {
    -moz-transform: rotate(0.5deg);
  }
  40% {
    -moz-transform: rotate(-0.5deg);
  }
  50%,
  100% {
    -moz-transform: rotate(0deg);
  }
}
@-o-keyframes Shake {
  10% {
    -o-transform: rotate(3deg);
  }
  20% {
    -o-transform: rotate(-1.5deg);
  }
  30% {
    -o-transform: rotate(0.5deg);
  }
  40% {
    -o-transform: rotate(-0.5deg);
  }
  50%,
  100% {
    -o-transform: rotate(0deg);
  }
}
@keyframes Shake {
  10% {
    transform: rotate(3deg);
  }
  20% {
    transform: rotate(-1.5deg);
  }
  30% {
    transform: rotate(0.5deg);
  }
  40% {
    transform: rotate(-0.5deg);
  }
  50%,
  100% {
    transform: rotate(0deg);
  }
}
#section {
  animation: arrowDown 1s infinite alternate;
  -webkit-animation: arrowDown 1s infinite alternate;
}
@-webkit-keyframes arrowDown {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(30px);
    opacity: 1;
  }
}
@-moz-keyframes arrowDown {
  0% {
    -moz-transform: translate(0, 0);
    opacity: 1;
  }
  100% {
    -moz-transform: translateY(30px);
    opacity: 1;
  }
}
@-o-keyframes arrowDown {
  0% {
    -o-transform: translate(0, 0);
    opacity: 1;
  }
  100% {
    -o-transform: translateY(30px);
    opacity: 1;
  }
}
@keyframes arrowDown {
  0% {
    transform: translate(0, 0);
    opacity: 1;
  }
  100% {
    transform: translateY(30px);
    opacity: 1;
  }
}
